ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6e75fc5a-1e15-4304-aae0-fe0c339fcbdb"
    Код: "000712796"
    UIDСценария: "0a0d81d9-eacd-41a0-8f68-ae0fe93c3fa6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ РозничныеПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ РозничныеПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

